Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 18:14:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery nadeem ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadeem ahmad Bot:  Hi Nadeem Ahmad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9576854876 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505512268            09:21 PM, 04th Jul                   Abdulqader                   Hi Nadeem , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:22 PM, 04th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:22 PM, 04th Jul                     nadeem ahmad                    Ok           09:22 PM, 04th Jul                   Abdulqader                   Is this contact number is right  +971505512268?           09:23 PM, 04th Jul                     nadeem ahmad                    Yes           09:24 PM, 04th Jul                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971505512268           09:24 PM, 04th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           09:24 PM, 04th Jul                     nadeem ahmad                    That’s fine, it supposed to be delivered yesterday and even now there is no news           09:25 PM, 04th Jul                     nadeem ahmad                    I’m traveling this Thursday and need to have this max by 6th July           09:25 PM, 04th Jul                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            09:26 PM, 04th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           09:27 PM, 04th Jul                     nadeem ahmad                    I haven’t got satisfactory response yet?           09:28 PM, 04th Jul                     nadeem ahmad                    I need this shipment tomorrow           09:28 PM, 04th Jul                     nadeem ahmad                    Expectation is to have at least confirmation to get the delivery by tomorrow- you can schedule the delivery           09:29 PM, 04th Jul                   Abdulqader                   Please note that we will contact with courier now and we will be touch with you and contact you on your email           09:29 PM, 04th Jul                     nadeem ahmad                    Who’s the courier?           09:30 PM, 04th Jul                     nadeem ahmad                             09:31 PM, 04th Jul                   Abdulqader                   You can track the order via the LMG website through the following link:  (https://bit.ly/3v0Daf7) Through the tracking number: (FP070322001652)           09:31 PM, 04th Jul                     nadeem ahmad                    It says request to reschedule who shall do that?           09:31 PM, 04th Jul                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           09:33 PM, 04th Jul                     nadeem ahmad                    It’s been waiting for re schedule since yesterday- who shall do that?           09:34 PM, 04th Jul                     nadeem ahmad                    It’s been 24hrs your courier hasn’t contacted and we have to chase with you guys with standard responses           09:34 PM, 04th Jul                     nadeem ahmad                    It’s not acceptable I need you to get me the delivery confirmation for tomorrow now           09:35 PM, 04th Jul                   Abdulqader                   We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer. ​ We’re on it - and we’ll do our best to sort this out quickly. ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           09:37 PM, 04th Jul                     nadeem ahmad                    I appreciate your response, but again I need you to contact your courier and get the delivery confirmed for tomorrow           09:39 PM, 04th Jul                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           09:40 PM, 04th Jul                     nadeem ahmad                    Let’s keep repeating our response here - I need a confirmation for tomorrow period           09:41 PM, 04th Jul                     nadeem ahmad                    Or give me the contact number if that courier to contact them directly           09:43 PM, 04th Jul                   Abdulqader                   We are truly sorry we don't have the contact number for courier at this moment We request you to please allow us some more time and we will update you on the same as soon as we have received further update from our concerned team.           09:47 PM, 04th Jul                     nadeem ahmad                             09:49 PM, 04th Jul                     nadeem ahmad                    It’s return to DC what is DC?           09:49 PM, 04th Jul                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:53 PM, 04th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           09:53 PM, 04th Jul                     nadeem ahmad                    See it’s not possible you guys don’t have the contact number for this courier or any company working in UAE doesn’t have any contact number - it’s only you guys don’t want to share it           09:55 PM, 04th Jul                     nadeem ahmad                    In case I don’t get my parcel tomorrow I’ll report this to the consumer court           09:55 PM, 04th Jul                     nadeem ahmad                    The delivery was promised on 3rd July and tomorrow would be 5th July - we paid to get the parcel on time and not to waste 45 min with you in chat where we don’t get any update but the standard response saying we’ll get back asap. Why someone not taken any action since yesterday to reschedule the delivery this is the least that should have been done           09:57 PM, 04th Jul                     nadeem ahmad                    We were given the expected delivery date and based on that we have paid, now this delay should have some consequences for you guys as well in monetary           09:59 PM, 04th Jul                   Abdulqader                   We sincerely apologize for any inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us. We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:04 PM, 04th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           10:05 PM, 04th Jul                     nadeem ahmad                    Wow the same msg which we started the chat 50 min ago - thanks for your time over and out           10:05 PM, 04th Jul                   Abdulqader                   Please consider this as a rare instance, rest assured our team is working on your issue and will get back to you as soon as possible.           10:09 PM, 04th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           10:11 PM, 04th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:13 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4583234